<?xml version="1.0" encoding="utf-8"?>
<cBlueprintLoader xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0">
	<Blueprint>
		<cRouteBlueprint>
			<DisplayName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Hamburg-Bremen</English>
					<French d:type="cDeltaString">Hamburg-Bremen</French>
					<Italian d:type="cDeltaString">Hamburg-Bremen</Italian>
					<German d:type="cDeltaString">Hamburg-Bremen</German>
					<Spanish d:type="cDeltaString">Hamburg-Bremen</Spanish>
					<Other/>
				</Localisation-cUserLocalisedString>
			</DisplayName>
			<RouteIntroDescriptionFilename d:type="cDeltaString"></RouteIntroDescriptionFilename>
			<OriginLongitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0.0000</OriginLongitude>
			<OriginLatitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0.0000</OriginLatitude>
			<TimetableTolerance d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0.0000</TimetableTolerance>
			<Skies>
				<cRouteBlueprint-sSkies>
					<SpringSkyBlueprint>
						<iBlueprintLibrary-cAbsoluteBlueprintID>
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">Kuju</Provider>
									<Product d:type="cDeltaString">RailSimulatorCore</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">TimeOfDay\Default.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
					</SpringSkyBlueprint>
					<SummerSkyBlueprint>
						<iBlueprintLibrary-cAbsoluteBlueprintID>
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">Kuju</Provider>
									<Product d:type="cDeltaString">RailSimulatorCore</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">TimeOfDay\Default.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
					</SummerSkyBlueprint>
					<AutumnSkyBlueprint>
						<iBlueprintLibrary-cAbsoluteBlueprintID>
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">Kuju</Provider>
									<Product d:type="cDeltaString">RailSimulatorCore</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">TimeOfDay\Default.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
					</AutumnSkyBlueprint>
					<WinterSkyBlueprint>
						<iBlueprintLibrary-cAbsoluteBlueprintID>
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">Kuju</Provider>
									<Product d:type="cDeltaString">RailSimulatorCore</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">TimeOfDay\Default.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
					</WinterSkyBlueprint>
				</cRouteBlueprint-sSkies>
			</Skies>
			<MaxGhostTrains d:type="sInt32">0</MaxGhostTrains>
			<GhostServiceFrequency d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0.0000</GhostServiceFrequency>
			<GhostEntry/>
			<TextureID d:type="cDeltaString">Kuju\RailSimulator\templateRoutes\[00]loading_hamburg</TextureID>
			<WeatherBlueprint>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Weather\Default.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</WeatherBlueprint>
			<TerrainBlueprint>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulator</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Environment\Terrain\Texturing.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</TerrainBlueprint>
		</cRouteBlueprint>
	</Blueprint>
</cBlueprintLoader>
